
From: Jeremy Kerr <jk@ozlabs.org>

Add a ppc64 archhelp.


---

 arch/ppc64/Makefile |    7 +++++++
 1 files changed, 7 insertions(+)

diff -puN arch/ppc64/Makefile~ppc64-linux-2.5.archhelp arch/ppc64/Makefile
--- 25/arch/ppc64/Makefile~ppc64-linux-2.5.archhelp	2004-02-21 20:58:18.000000000 -0800
+++ 25-akpm/arch/ppc64/Makefile	2004-02-21 20:58:18.000000000 -0800
@@ -70,4 +70,11 @@ arch/ppc64/kernel/asm-offsets.s: include
 include/asm-ppc64/offsets.h: arch/ppc64/kernel/asm-offsets.s
 	$(call filechk,gen-asm-offsets)
 
+define archhelp
+  echo  '* zImage	- Compressed kernel image (arch/$(ARCH)/boot/zImage)'
+  echo  '  zImage.initrd- Compressed kernel image with initrd attached,
+  echo  '		   sourced from arch/$(ARCH)/boot/ramdisk.image.gz'
+  echo  '		   (arch/$(ARCH)/boot/zImage.initrd)'
+endef
+
 CLEAN_FILES += include/asm-ppc64/offsets.h

_
